<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:angle="45"
        android:centerColor="@color/color_72CCD4"
        android:endColor="@color/color_71A4D6"
        android:startColor="@color/color_F8B895" />

</shape>